NEPOMUKSERVER(8)

NAME
nepomukserver - Démon de KDE - L'application serveur de Nepomuk.

SYNOPSIS

nepomukserver [--help] [Options génériques] [Options Qt&#8482;] [Options KDE]

DESCRIPTION

La commande nepomukserver démarre le serveur Nepomuk qui gère tous les services Nepomuk et fournit une API D-Bus.

Elle utilise nepomukservicestub afin de démarrer tous les services Nepomuk configurés.

OPTIONS GéNéRIQUES

--author
    Afficher les informations sur l'auteur.

--help
    Afficher l'aide sur les options.

--help-all
    Afficher toutes les options.

--help-kde
    Afficher les options spécifiques à KDE.

--help-qt
    Afficher les options spécifiques à Qt&#8482;.

--license
    Afficher les informations sur la licence.

-v --version
    Afficher les informations sur la version

VOIR AUSSI

nepomukservicestub(8)

BOGUES

Il y a probablement quelques bogues. Veuillez utiliser bugs.kde.org: http://bugs.kde.org afin de les signaler.

AUTHOR
Sebastian Trueg <trueg@kde.org>.